body,html{
	font-size: 100px;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-user-select: none;
}
.red{
	color: red;
}
.main{
	min-width: 1200px;
	min-height: 650px;
}
.login_logo{
	width: 126px;
	display: inline-block;
	margin: 0 0 2.1% 20%;
	vertical-align: bottom;
}
.header{
	display: inline-block;
	font-size: 0.5rem;
	margin: 2% 0 2% 0;
}
.login-content{
	width: 100%;
	height: 35vw;
	min-height: 420px;
	background-color: #2a3146;
	overflow: hidden;
	position: relative;
}
.login_bg{
	height: 90%;
	position: absolute;
	bottom: -22%;
	margin-left: 2rem;
}
.login{
	width: 20%;
	/*height: 62%;*/
	min-height: 3.20rem;
	border-radius: 4%;
	background-color: #3b4255;
	position: absolute;
	padding: 1.6% 1.6% 0.15rem;
	left: 56%;
    top: 50%;
    transform: translateY(-50%);
}
.login_p{
	font-size: 0.14rem;
	color: #FFF;
}
.login_input{
	width: 100%;
	height: 2.1vw;
	min-height: 30px;
	max-height: 38px;
	background-color: #ffffff;
	border-radius: 0.04rem;
	font-size: 0.14rem;
	border: none;
	margin: 1.5% 0 8%;
	padding-left: 0.05rem;
}
#login_area{
	margin-bottom: 1%;
}
.fa-angle-down,.fa-angle-up{
	top: 0 !important;
	bottom: 0;
	margin: auto 0;
}
.login_tip{
	height: 0.2rem;
	line-height: 0.2rem;
	margin-bottom: 0.2rem;
	overflow: hidden;
	font-size: 0.12rem;
	color: red;
}
#login_btn{
	width: 100%;
	height:2vw;
	line-height: 2vw;
	min-height: 30px;
	background-color: #1890ff;
	border-radius: 0.04rem;
	text-align: center;
	color: #FFF;
	border: none;
	cursor: pointer;
}
/*下拉框*/
.mySelect .inputWrap{
	border: none;
}
.mySelect .mySelect-option{
	left: 0;
}
.mySelect .inputWrap > p{
	line-height: 2.1vw;
}
.mySelect .mySelect-option div{
	height: 38px;
	line-height: 38px;
}
.login_bottom{
	font-size:0.11rem;
	color:#cccccc;
	margin-top:0.2rem;
	display: flex;
	justify-content: space-between;
}

